Pular para o conteúdo
Ver todas as ameaças

CVE-2023-7252

Alvo: Não informado

Descrição

The Tickera WordPress plugin before 3.5.2.5 does not prevent users from leaking other users’ tickets.

Software
Não informado
Tipo Software
Plugin
CVE
CVE-2023-7252
Tags
Nâo informado
Data de publicação
22/04/2024
Última atualização
23/04/2024
Pontuação em CVSS 3.0
---
Não medido
plugins premium WordPress